*{
	margin: 0;
	padding: 0;
	outline: none !important;
	line-height: 200%;
}
*, *:before, *:after {
  /* box-sizing: border-box; */
  margin: 0;
  padding: 0;
}
a{
	text-decoration: none;
}
ul,li{
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	list-style: none;
}
a, a:hover, a:active, a:focus, a:visited, a:active:focus {
    outline: none;
    outline-offset: 0;
    box-shadow: none;
    text-decoration: none;
    /* display: inline-block; */
	cursor: pointer;
}
a:hover{
	color: #b8193f;
	cursor: pointer;
	text-decoration: none;
}
a:hover sup{
    color: #b8193f;
}
svg {
  display: block;
  overflow: visible;
}
body{
	height: auto;
	max-width: 1920px;
	background: #FFFFFF;
	margin: 0 auto;
	font-family: "微软雅黑"; 
}
.coverage-area_nav{
	width: 1200px;
	margin: 0 auto;
}
/* 导航开始 */
.nav_20220412{
	width: 100%;
	height: 90px;
	font-family: "微软雅黑"; 
	position: fixed;
	top: 0;
	left: 0;
	background-color: #ffffff;
	z-index: 111;
}
.nav-list{
	
}
.nav-list ul{
	display: inline-block;
}
.nav-list ul li{
	display: inline-block;
}
.nav-list-right{
	float: right;
	line-height: 90px;
}
.nav-list-right .nav-right-before li{
	padding: 0 15px;
}
.nav-list-right .nav-right-before li:first-child{
	padding-left: 0;
}
.nav-list-right .nav-right-before li a.top-nav-title{
	color: #666666;
	font-size: 16px;
	display: block;
}
.nav-list-right .nav-right-before li a.top-nav-title:hover{
	text-decoration: none;
}
.nav-list-right .nav-right-before li:hover a.top-nav-title{
	border-bottom: 3px solid #b8193f;
	height: 70px;
	line-height: 90px;
}
.nav-list-right .nav-right-after{
	height: 100%;
	margin-left: 50px;
}
.nav-list-right .nav-right-after li {
	width: auto;
	margin-left: 20px;
	line-height: 90px;
}
.nav-list-right .nav-right-after li:first-child{
	margin-left: 0;
}
.nav-list-right .nav-right-after li a{
	width: 30px;
	height: 25px;
	display: inline-block;
}
.nav-list-right .nav-right-after li a img{
	width: auto;
	height: 25px;
	vertical-align: middle;
}
.nav-list-left{
	display: inline-block;
	width: 20%;
}
.nav-list-left li a img{
	width: 100%;
	padding: 16px 0;
}
#share{
	position: relative;
}
#share .share-icon{
	display: none;
	position: absolute;
	top: 90px;
	right: 0px;
	background: #FFFFFF;
	width: 80px;
	text-align: center;
	padding-bottom: 10px;
	z-index: 22;
}
#share .share-icon li{
	width: auto;
	height: auto;
	margin-left: 0px;
	display: block;
	line-height: normal;
	float: none;
	padding: 10px 0px;
	text-align: center;
}
#share .share-icon li:last-child{
	padding: 0px;
}
#share .share-icon li a img{
	width: auto;
	height: 25px;
	vertical-align: middle;
}
.top-nav-level{
	display: none;
	position: absolute;
	top: 90px;
	left: 0;
	width: 100%;
	padding: 15px;
	background: rgba(255,255,255,0.95);
	box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
	z-index: 113;
	box-sizing: border-box;
}
.top-nav-content{
	width: 100%;
	max-width: 1200px;
	height: ;
	margin: 0 auto;
	padding: 10px 15px 30px 15px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-start;
	box-sizing: border-box;
}
.top-nav-list{
    width: auto;
	min-width: 10%;
	padding-right: 3%;
    margin-right: 3%;
	 
}
.top-nav-list:last-child{
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
.top-nav-level1 .top-nav-content{
	position: relative;
	left: -58px;
}
.top-nav-level2 .top-nav-content{
	position: relative;
	left: 120px;
}
.top-nav-level2 .top-nav-content .top-nav-list{
	padding-right: 3%;
	margin-right: 3%;
}
.top-nav-level3 .top-nav-content{
	position: relative;
	left: -298px;
}
.top-nav-level4 .top-nav-content{
	/* margin-left: 220px; */
}
.top-nav-content .top-nav-list ul li{
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	line-height: 0;
}
.top-nav-list ul li .top-nav-list-title{
	margin-bottom: 8px;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.3;
    color: #b8193f;
}
.top-nav-list ul li .top-nav-list-title span{
	font-size: 18px;
	color: #b8193f;
}
.top-nav-content2{
}
.top-nav-list2 ul li{
	padding: 0;
	margin: 0;
	height: 30px;
}
.top-nav-list ul li .top-nav-list-title2 a{
	padding: 2px 0;
	margin: 4px 0;
	font-size: 16px;
	line-height: 1.2;
	color: #333;
}
.top-nav-list ul li a{
	width: 100%;
    padding: 2px 0;
    margin: 4px 0;
    font-size: 15px;
    line-height: 1.3;
    color: #333333;
    display: flex;
    justify-content: space-between;
    align-items: center;
	text-align: left;
}
.top-nav-list ul li a span{
	line-height: inherit;
}
.top-nav-list ul li a:hover{
	color: #b8193f;
}
.top-nav-list ul li a span:hover{
	color: #b8193f;
}
.top-nav-list ul li .top-nav-list-title2 a:hover{
	color: #b8193f;
	cursor: pointer;
}
.shade{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 90px;
	z-index: 112;
	-webkit-box-pack: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, 0.2);
}
/* 分享插件开始 */
#share .share-icon li .social-share .social-share-icon{
	display: block;
	line-height: normal;
	padding: 10px 0px;
	margin: 0 auto 10px;
	color: unset;
	border: none;
	height: 30px;
	width: 30px;
	box-sizing: border-box;
	border-radius: unset;
}
#share .share-icon li .social-share .social-share-icon:last-child{
	margin: 0 auto;
}
#share .share-icon li .social-share .icon-weibo{
	background: url("../images/share_sina.png") no-repeat;
	background-size: contain;
	
}
#share .share-icon li .social-share .icon-wechat{
	background: url("../images/share_wechat.png") no-repeat;
	background-size: contain;
}
#share .share-icon li .social-share .icon-wechat .wechat-qrcode .qrcode img{
	width: 100px;
	height: auto;
}
#share .share-icon li .social-share .icon-twitter{
	background: url("../images/share_free.png") no-repeat;
	background-size: contain;
}
.icon-twitter{
	background: url("../images/find-share-f.png") no-repeat;
	background-size: contain;
}
/* 分享插件结束 */
/* 导航结束 */


/* 其他页面的 */
.about-nav .about-nav-list {
    display: none !important;
}
.new-body11 .new-mes .new-recommend ul {
    overflow: hidden;
}
.new-body11 .new-mes .new-recommend ul li .new-reco-title {
	width: 100% !important;
	line-height: 25px;
	margin-bottom: 12px;
	-webkit-line-clamp: inherit !important;
}
.new-body11 .new-mes .new-recommend ul li .new-reco-title:last-child{
	margin-bottom: 0;
}
.new-mes .new-recommend ul .new-reco-title {
	width: 100% !important;
	line-height: 25px;
	margin-bottom: 12px;
	-webkit-line-clamp: inherit !important;
}
.new-mes .new-recommend ul .new-reco-title:last-child{
	margin-bottom: 0;
}

.new-body11 .new-mes .new-recommend ul li {
    max-height: 52vh !important;
	overflow-y: auto;
	padding-right: 25px;
	overflow-x: hidden;
	scrollbar-width: none; /* firefox */
	-ms-overflow-style: none; /* IE 10+ */
	width: 100%;
	height: auto;
}
.new-reco-title{
	width: 100% !important;
	text-align: left;
}
/* 搜索开始 */
.head-search {
    position: fixed;
    top: 88px;
    left: 0;
    width: 100%;
    height: 40px;
    padding: 24px 0;
    z-index: 111;
    background-color: rgba(255,255,255,0.8);
    display: none;
	box-sizing: content-box;
}
.inner {
    width: 1180px;
	margin: 0 auto;
}
.head-search .search {
    width: 1080px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.head-search .search input {
    width: 100%;
    height: 40px;
    font-size: 16px;
    color: #8c8c8c;
    line-height: 40px;
    border: none;
    background: none;
}
.head-search .search .search-reset {
    background: url(../images/reset.png) center center no-repeat;
    right: -50px;
    left: auto;
	width: 50px;
	height: 40px;
	position: absolute;
	top: 0;
	border: 0;
	margin: 0;
}
/* 搜索结束 */
html {
	    font-size: unset !important;
}
/* 搜索结束 */
#sn_title{
	display:none;
	text-align: center;
    line-height: 200%;
    font-size: 36px;
    color: #b8193f;
}
.sn_big_title{
	font-size: 42px !important;
	line-height: 58px !important;
	text-align: center !important;
	color: #b8193f !important;
	font-family: Arial !important;
}
.about .hyzc-title {
	width: 856px !important;
	padding-top: 20px !important;
}
.hyzc-title {
    padding-bottom: 45px;
	/* padding-top: 0 !important;
	margin-bottom: 0 !important; */
}
.new-body11 .new-mes{
	/* margin-top: 45px !important; */
}

/* 手机端开始 */
@media (min-width: 320px) and (max-width: 1200px){
	.nav_20220412{
		display: none;
	}
	html {
	    font-size: calc(100vw/7.5) !important;
	}
	.navdown, .enlink{
		display: block;
	}
	.coverage-area{
		width: 96% !important;
		margin: 0 auto;
	}
	.banner {
	    display: block !important;
		width: 100%;
		height: auto;
		margin-top: 0.89rem;
	}
	a.xiala{
		width: 100%;
		height: auto !important;
		display: block;
		box-sizing: border-box;
	}
	.new-body11#cp_nav{
		margin: 0 auto 1rem !important;
	}
	.about .inner .new-body11{
		margin: 0 auto 1rem !important;
	}
	.about .new-body11 .hyzc-title {
	    padding-top: 0.45rem!important;
		padding-bottom: 0.2rem!important;
		line-height: 0.6rem !important;
		width: 100% !important;
	}
	.about .hyzc-title p {
	    font-size: 0.42rem !important;
		line-height: 200% !important;
	}
	.hyzc-title p {
	    font-size: 0.42rem !important;
	    line-height: 200% !important;
	}
	.lsh-list.column-list.msc-list{
		padding-top: 0.25rem;
		padding-bottom: 0.45rem;
	}
	.lsh-list.column-list.msc-list ul{
		margin-top: 0 !important;
		margin-bottom: 0.3rem !important;
	}
	/* 成员与伙伴 */
	.zlhb-list.sn_ul{
		width: 100% !important;
	}
	.zlhb-txt{
		padding-top: 0.25rem !important;
		padding-bottom: 0.45rem !important;
	}
	.zlhb-list.sn_ul ul{
		width: 100% !important;
	}
	/* 会员 */
	.about-body.new-body11{
		width: 100% !important;
	}
	.about-us{
		margin-bottom: 0rem !important;
		padding: 0rem 0.2rem !important;
	}
	.about-us-title{
		margin-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.about-body .about-us .about-us-title p {
	    line-height: 0.3rem !important;
	}
	.about-body .about-us .about-us-txt {
	    width: 100% !important;
	    padding: 0.3rem 0 0.3rem 0rem !important;
		box-sizing: border-box;
	}
	/* 公告 */
	.lsh-list.report-list.gonggao-body{
		padding-top: 0 !important;
		margin-top: -0.42rem !important;
	}
	/* 组织机构 */
	.lsh-list.column-list{
		width: 100% !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.lsh-list.column-list .sn_ul{
		width: 100% !important;
	}
	/* 大会 */
	.lsh-list.column-list ul{
		width: 100% !important;
		padding-left: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 0.25rem !important;
	}
	.zzjg-list-title{
		margin-left: 0 !important;
		line-height: 0.3rem !important;
		margin-bottom: 0.3rem !important;
		font-size: 0.32rem !important;
		padding-left: 0.18rem !important;
	}
	.column-list ul li {
	    width: 49% !important;
	    margin-right: 1% !important;
	}
	.column-list ul li:nth-child(2n){
		margin-right: 0 !important;
		margin-left: 1% !important;
	}
	.lsh-list.column-list .page{
		padding-top: 0 !important;
	}
	/* 理事会 */
	.zzjg-list-title{
		height: auto !important;
		border-left: #b71a35 0.04rem solid !important;
	}
	/* 执行委员会 */
	.lsh-list.column-list.msc-list .lsh-txt{
		width: 100% !important;
	}
	.lsh-list.column-list.msc-list .lsh-txt .lsh-txt-post1{
		width: 100% !important;
	}
	.lsh-list.column-list.msc-list .lsh-txt .lsh-txt-title{
		text-align: center !important;
		margin-top: 0 !important;
	}
	
	/* 关于研究院 */
	.new-body11 .new-txt .hyzc-title {
	    padding-top: 0.45rem!important;
		padding-bottom: 0.2rem!important;
		width: 100% !important;
		font-size: 0.42rem;
		line-height: 0.42rem !important;
		margin-top: 0;
		margin-bottom: 0;
	}
	.new-body11 .new-txt .hyzc-title #sn_title{
		font-size: 0.42rem !important;
	}
	.new-txt-body{
		padding-top: 0 !important;
	}
	/* 研究院动态 */
	.new .inner{
		width: 7rem !important;
	}
	.mediabd{
		margin-bottom: 0.2rem;
	}
	/* 春季会议 */
	.new.ljjbyj{
		padding-top: 0 !important;
	}
	.new-body11.meeting-body{
		padding-top: 0 !important;
	}
	.new-txt-title{
		padding-bottom: 0 !important;
	}
	.new-txt-title .hyzc-title{
		font-size: 0.42rem !important;
		line-height: 0.42rem !important;
		padding-top: 0.45rem!important;
	}
	.new-txt-title .title{
		font-size: 0.42rem !important;
		padding-bottom: 0.2rem!important;
	}
	/* 大湾区报告会 */
	.new{
		padding-top: 0 !important;
	}
	.meeting-body#cp_nav{
		min-height: auto !important;
	}
	/* 数字经济 */
	.ywfz-body {
	    width: 100% !important;
	}
	.new.ljjbyj{
		padding-bottom: 0 !important;
	}
	.new{
		padding-bottom: 0 !important;
		min-height: 90vh;
		height: auto;
		box-sizing: border-box;
	}
}
/* 手机端结束 */